GDB (xrefs)

Public Attributes | List of all members
btrace_config_bts Struct Reference

`#include "btrace-common.h"`

## Public Attributes
unsigned int | size

## Detailed Description

Definition at line 97 of file btrace-common.h.

## Member Data Documentation

## ◆ size

unsigned int btrace_config_bts::size

Definition at line 103 of file btrace-common.h.

Referenced by _initialize_record_btrace(), btrace_sync_conf(), parse_xml_btrace_conf_bts(), and record_btrace_print_bts_conf().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/btrace-common.h